spoiler-character.patch
quoted-printable-segfault.patch
subscription-prompt-overflow.patch
posix-conformance.patch
earlier-util-init.patch
libtinfo.patch
thread-tree-stability.patch
longer-line-buffer.patch
